/***************************************************************************************/
/*
/*		Designed by 'AS Designing'
/*		Web: http://www.asdesigning.com
/*		Web: http://www.astemplates.com
/*		
/*		Note: Designed for Desktops
/*
/***************************************************************************************/

@media (max-width: 1200px) 
{

	
	.row-fluid
	{
		margin-left: -20px;
	}
	
	.row-fluid [class*="itemSpan"], 
	.row-fluid [class*="span"]
	{
		padding-left: 20px;
	}
	
	.fluid
	{
		margin-left: -20px;
	}
	
	.scrolled #logo img
	{
		width: 35%;	
	}
	
	#slider-row 
	{
	}
	
	.sequence-slider > .sequence-canvas li > .info
	{
		top: 10% !important;
	}
	
	.sequence-prev, 
	.sequence-next 
	{
    	top: 45%;
	}
	
	#bottom-header-row.shift-top 
	{
		margin-top: -70px;
	}

	.radial-progress
	{
		width: 220px;
		height: 220px;
	}
	
	.radial-progress .circle .mask
	{
		clip: rect(0px, 220px, 220px, 110px);
		height: 220px;
		width: 220px;
	}
	
	.radial-progress .circle .mask .fill
	{
		width: 204px;
		height: 204px;
		clip: rect(0px, 110px, 220px, 0px);
	}
	
	.radial-progress .inset
	{
		height: 204px;
		width: 204px;
	}
	
	.radial-progress .inset .percentage
	{
		left: 42px;
		top: 80.5px;
	}
	
	.caroufredsel_prev, 
	.caroufredsel_next
	{
	}
	
	.page-category__team .social_team li
	{
		margin: 0 1px;
	}
	
	ul.gallery .gallery-item 
	{
		margin-top: 0px;
	}

	.page-gallery h3,
	.gallery-grid .view .mask .mask_wrap .mask_cont h3, 
	.gallery-grid .view .content .mask_wrap .mask_cont h3 
	{
	    font-size: 1.2em;
		margin-bottom: 10px;
	}
	
	#content-row-1 .custom 
	{
		padding: 45px 30px 30px;
	}
	
	#content-row-3 .gallery-grid .view .mask .mask_wrap .mask_cont, 
	#content-row-3 .gallery-grid .view .content .mask_wrap .mask_cont 
	{
    	padding: 10%;
	}		
	
	#content-row-1 .moduletable .moduletable-wrapper,
	#content-row-2 .moduletable .moduletable-wrapper,
	#content-row-3 .moduletable .moduletable-wrapper,
	#content-row-4 .moduletable .moduletable-wrapper,
	#content-row-5 .moduletable .moduletable-wrapper,
	#content-row-6 .moduletable .moduletable-wrapper,
	#content-row-7 .moduletable .moduletable-wrapper,
	#content-row-8 .moduletable .moduletable-wrapper,
	#content-row-9 .moduletable .moduletable-wrapper,
	#content-row-10 .moduletable .moduletable-wrapper
	{
		padding: 0 30px;
	}		
		
}